/*
 * yas_control2_license.c
 *
 * Copyright (C) 2020 Peter Belkner <pbelkner@users.sf.net>
 * Nanos gigantum humeris insidentes #TeamWhite
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public
 * License as published by the Free Software Foundation; either
 * version 2.0 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
 * MA  02110-1301  USA
 */
#include <yas.h>
#include <yas_res/resource.h>

#define BR L"\r\n"
#define P BR BR
#define BULL L"\x2022 "
#define TAB L"   "
static PibControlParam2 yas_license_link=PIB_LINK(IDC_STATIC_LICENSE,
  L"YAS is free software; you can redistribute it and/or modify it"
  L" under the terms of the GNU General Public License as"
  L" published by the Free Software Foundation; either version 2.0"
  L" of the License, or (at your option) any later version."
  P L"YAS is distributed in the hope that it will be useful, but"
  L" WITHOUT ANY WARRANTY; without even the implied"
  L" warranty of MERCHANTABILITY or FITNESS FOR A"
  L" PARTICULAR PURPOSE. See the GNU General Public"
  L" License for more details."
  P L"You should have received a copy of the GNU General Public"
  L" License along with this library; if not, write to the Free Software"
  L" Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,"
  L" MA  02110-1301  USA."
  P L"<a href=\"https://www.gnu.org/licenses/old-licenses/gpl-2.0.html\">"
  L"https://www.gnu.org/licenses/old-licenses/gpl-2.0.html"
  L"</a>"
);

static PibControlParam2 *yas_license_params[]={ &yas_license_link, };

PibControlParam2 yas_tabpage_license=PIB_TABPAGE(IDD_PAGE_LICENSE,
    L"License",yas_license_params);
