<?php
include '/root/common.php';
?>
<!DOCTYPE html>
<html>
<head>
<title>[Y]et [A]nother [P]lug-[i]n [B]undle for Winamp</title>
<meta charset="utf-8">
<meta name="keywords" content="belkner">
<meta name="author" content="Peter Belkner">
<link rel="stylesheet" type="text/css" href="css/styles.css">
<style type="text/css">
<!--
.vim { font-size: 1em; font-family: monospace; color: #000000; background-color: #ffffff; }
.Statement { .vim; color: #a52a2a; font-weight: bold; }
.Type { .vim; color: #2e8b57; font-weight: bold; }
.Special { .vim; color: #6a5acd; }
-->
</style>
<script type="text/javascript">
pbelkner={}
pbelkner.images={}

pbelkner.image_onload=function(src,percent) {
  var img=document.getElementById(src)
  var entry=pbelkner.images[src]={}
  var width=img.width

  entry.width=width
  img.setAttribute("width",0.01*percent*width)
}

pbelkner.image_toggle=function(src,percent) {
  var e=document.getElementById(src)
  var width=Number(e.getAttribute("width"))

  if (width<pbelkner.images[src].width)
    e.setAttribute("width",pbelkner.images[src].width)
  else
    e.setAttribute("width",0.01*percent*pbelkner.images[src].width)
}
</script>
</head>
<body>
<?php swr(); ?>

<h2>[Y]et [A]nother [P]lug-[i]n [B]undle for Winamp</h2>

<div class="preamble">
<p>Last updated on 201028-0453
<address>
Copyright &copy; 2020 by
<a href="http://pbelkner.de/" target="_blank">Peter Belkner</a>
<a href="&#x6D;&#x61;&#x69;&#x6C;&#x74;&#x6F;&#x3A;&#x50;&#x65;&#x74;&#x65;&#x72;&#x20;&#x42;&#x65;&#x6C;&#x6B;&#x6E;&#x65;&#x72;&#x20;&#x3C;&#x69;&#x6E;&#x66;&#x6F;&#x40;&#x70;&#x62;&#x65;&#x6C;&#x6B;&#x6E;&#x65;&#x72;&#x2E;&#x64;&#x65;&#x3E;">&lt;&#x69;&#x6E;&#x66;&#x6F;&#x40;&#x70;&#x62;&#x65;&#x6C;&#x6B;&#x6E;&#x65;&#x72;&#x2E;&#x64;&#x65;&gt;</a>
</address>

<p>This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 2 of the License, or
(at your option) any later version.

<p>This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

<p>You should have received a copy of the GNU General Public License
along with this program. If not, see
&lt;<a href="http://www.gnu.org/licenses/"
    target="_blank">http://www.gnu.org/licenses/</a>&gt;.
</div>

<p><a name="political"><a target="_blank" href="https://en.wikipedia.org/wiki/Standing_on_the_shoulders_of_giants">Nanos gigantum humeris insidentes</a>: This project is dedicated to my German heritage. It is strictly to be understood as a statement against the saccarine "sweet" liberal lie of "multiculturalism" which is going to destroy Europe as we know it, in particular against the Merkel regime selling out Europe for nothing as we watch.
<i>#WLM</i>

<p><table border="0" cellpadding="0" cellspacing="0">
<tr>
  <td style="text-align:right"><b>Home:</b></td>
  <td>&nbsp;</td>
  <td><a href="http://pbelkner.de/projects/web/yapib/" target="_blank">http://pbelkner.de/projects/web/yapib/</a></td>
</tr>
<tr>
  <td style="text-align:right"><b>Download:</b></td>
  <td>&nbsp;</td>
  <td><a href="http://pbelkner.de/projects/files/yapib/yapib/" target="_blank">http://pbelkner.de/projects/files/yapib/yapib/</a></td>
</tr>
</table>

<h3>Content</h3>
<ol>
  <li><a href="#hist">News</a>
  <li><a href="#yapib">About [Y]et [A]nother Winamp [P]lug[i]n [B]undle</a>
  <li><a href="#yas">About [Y]et [A]nother [S]huffle</a>
  <li><a href="#ref">References</a>
</ol>

<a name="hist"><h3>1. News</h3></a>

<p><div class="history"><table style="width:100%">
<col width="1">
<col width="1">
<col width="100%">
<tr><!-- [ -->
  <th>Date</th>
  <th>Release</th>
  <th>Notes</th>
</tr><!-- ] -->
<tr><!-- [ -->
  <td valign="top" nowrap><a name="2020-06-03">2020-06-03</a><br><center><i>pinned</i></center></td>
  <td nowrap>&nbsp;</td>
  <td><ul>
  <li>As it seems our days at
    <a target="_blank" href="https://sourceforge.net/">Sourceforge</a>
    are counted. At least we&rsquo;ve received a respective ultimatum:
    <blockquote>
    <a href="javascript:pbelkner.image_toggle(&apos;images/sourceforge-20200603.png&apos;,&apos;67&apos;)"><img id="images/sourceforge-20200603.png" src="images/sourceforge-20200603.png" onload="pbelkner.image_onload(&apos;images/sourceforge-20200603.png&apos;,&apos;67&apos;)"></a>
    </blockquote>
    Isn&lsquo;t it funny that this is happening at the exact same time as <i>Donald J. Trump</i>
    is going to crack down all that <i>commie scum</i>?
  <li><b>2020-06-09</b>
    &minus;
    These days where anything and everything has a motto it remains <i>Sorceforge</i>&rsquo;s
    secret why prohibiting a motto in favor of one&rsquo;s own people. Anyway, we&rsquo;re going to leave:<ul>
    <li>this page is already at
      <a target="_blank" href="http://pbelkner.de/projects/web/yapib/">http://pbelkner.de/projects/web/yapib/</a>, and
    <li>the project&rsquo;s downloads are already at
      <a target="_blank" href="http://pbelkner.de/projects/frs/yapib/yapib/">http://pbelkner.de/projects/frs/yapib/yapib/</a>.
    </ul>
    In order to comply formally with their &rdquo;policies&ldquo; this page
    will simply be replaced by something similar to
    <a target="_blank" href="dummy-doc/index.html">dummy-doc/index.html</a>.
  <li><b>2020-06-14</b>
    &minus;
    The project has been moved to
    <a target="_blank" href="http://pbelkner.de/">http://pbelkner.de/</a>.
  <li><b>2020-06-30</b> &minus; We&rsquo;ve changed the above tag: <i>#TeamWhite</i> &rarr; <i>#WLM</i>.
    <blockquote style="width:800px;margin-bottom:0">
    <img src="https://p5.focus.de/img/fotos/origs12129684/658633420-w800-h459-o-q75-p5/32a1ac00ce8bf404.jpg">
    <br>(C) by
    <a target="blank" href="https://www.focus.de/intern/impressum/impressum-focus-online_aid_145454.html">FOCUS Online</a>
    </blockquote>
  </ul></td>
</tr><!-- ] -->
<tr><!-- [ -->
  <td nowrap><a name="2020-10-28">2020-10-28</a></td>
  <td nowrap><a name="0.1-beta-3"><a target="_blank" href="http://pbelkner.de/projects/files/yapib/yapib/0.1-beta-3/">0.1-&beta;<sub>3</sub></a></a></td>
  <td><ul>
  <li>Completely re-structured (re-wrote) the component controlling the plug-in&apos;s configuration.
  <li>Improved reading playlists by making use of <tt>IPC_GETLISTLENGTH</tt>.
  </ul></td>
</tr><!-- ] -->
<tr><!-- [ -->
  <td nowrap><a name="2020-09-30">2020-09-30</a></td>
  <td nowrap><a name="0.1-beta-2"><a target="_blank" href="http://pbelkner.de/projects/files/yapib/yapib/0.1-beta-2/">0.1-&beta;<sub>2</sub></a></a></td>
  <td>Made the plug-in compile on
	  <a target="_blank" href="https://www.msys2.org/">MSYS2</a>
	  again.</td>
</tr><!-- ] -->
<tr><!-- [ -->
  <td nowrap><a name="2020-03-28">2020-03-28</a></td>
  <td nowrap><a name="0.1-beta-1"><a target="_blank" href="http://pbelkner.de/projects/files/yapib/yapib/0.1-beta-1/">0.1-&beta;<sub>1</sub></a></a></td>
  <td>Initial release.</td>
</tr><!-- ] -->
</table></div>

<a name="yapib"><h3>2. About [Y]et [A]nother Winamp [P]lug[i]n [B]undle</h3></a>

<p>Currently <i>YAPiB</i> comes with just one plug-in &minus; a completely re-written version of
<a href="#yas">gen_yas.dll</a>.
There are plans to add at least some replacement for
<a target="_blank" href="http://pbelkner.de/projects/web/in-ffsox/">in_ffsox.dll</a>
and maybe some new version of
<a target="_blank" href="http://pbelkner.de/projects/web/out-yasapi/">out_yasapi-nt.dll</a>.

<a name="yas"><h3>3. About [Y]et [A]nother [S]huffle</h3></a>

<p><center>
  <a href="javascript:pbelkner.image_toggle(&apos;images/yas-0.3.0-beta-1-configure.png&apos;,&apos;67&apos;)"><img id="images/yas-0.3.0-beta-1-configure.png" src="images/yas-0.3.0-beta-1-configure.png?stamp=201028-0453" onload="pbelkner.image_onload(&apos;images/yas-0.3.0-beta-1-configure.png&apos;,&apos;67&apos;)"></a>
</center>

<a name="ref"><h3>4. References</h3></a>

<ul><!-- [ -->
<li>Just to name a few we'd like to thank (in no particular order)<ul><!-- [ -->
<li>the engineers at
  <a target="_blank" href="https://en.wikipedia.org/wiki/Nullsoft">Nullsoft</a>
  who once created<ul>
  <li>the
    <a target="_blank" href="https://en.wikipedia.org/wiki/Winamp">Winamp media player</a>,
  <li>the
    <a target="_blank" href="http://nsis.sourceforge.net/Main_Page">Nullsoft Scriptable Install System (NSIS)</a>,
  </ul>
<li>the engineers at
  <a target="_blank" href="https://www.microsoft.com/">Microsoft</a>
  for providing
    <a target="_blank" href="https://www.visualstudio.com/vs/older-downloads/">community editions</a>
    of their compiler and tools,
<li>the
  <a target="_blank" href="https://en.wikipedia.org/wiki/MinGW">MinGW</a>
  project for providing the
  <a target="_blank" href="https://gcc.gnu.org/">GNU C compiler and tools</a>
  on Windows,
<li>Alexey Pavlov et.al. for providing the
  <a target="_blank" href="https://www.msys2.org/">MSYS2</a>
  environment,
<li>Bram Moolenaar for crafting the
  <a target="_blank" href="http://www.vim.org/">gvim</a>
  editor,
<li><a target="_blank" href="https://en.wikipedia.org/wiki/Richard_Stallman">Richard Stallman</a>
  for crafting the
  <a target="_blank" href="https://www.gnu.org/licenses/licenses.html">GPL</a>,
  and
<li><a target="_blank" href="https://sourceforge.net/">SourceForge</a>
  for providing this great platform for publishing open source
  software.
</ul><!-- ] -->
<li>With respect to the algorithms used we refer to<ul><!-- [ -->
  <li><a target="_blank" href="https://www.geeksforgeeks.org/shuffle-a-given-array-using-fisher-yates-shuffle-algorithm">Fisher&minus;Yates shuffle Algorithm</a>,
  <li><a target="_blank" href="https://docs.microsoft.com/en-us/windows/win32/api/wincrypt/nf-wincrypt-cryptgenrandom">CryptGenRandom</a>,
  <li><a target="_blank" href="http://lomont.org/papers/2008/Lomont_PRNG_2008.pdf">WELL Algorithm</a>,
  <li><a target="_blank" href="http://www.math.sci.hiroshima-u.ac.jp/~m-mat/MT/SFMT/">SIMD-oriented Fast Mersenne Twister (SFMT)</a>,
  <li><a target="_blank" href="https://docs.microsoft.com/en-us/cpp/c-runtime-library/reference/rand?view=vs-2019">C Run-Time Library</a>, and
  <li><a target="_blank" href="https://groups.google.com/forum/#!msg/comp.lang.c/qZFQgKRCQGg/rmPkaRHqxOMJ">George Marsaglia CMWC4096</a>.
  </ul><!-- ] -->
</ul><!-- ] -->

<p><hr>
<font style="font-size:12px"><b>Disclaimer:</b> Mit Urteil vom 12. Mai 1998 &minus; 312 O 85/98 &minus; &ldquo;Haftung f&uuml;r Links&rdquo; hat das Landgericht (LG) Hamburg entschieden, da&szlig; man durch das Setzen eines Links, die Inhalte der gelinkten Seite ggf. mit zu verantworten hat. Dies kann &minus; so das LG &minus; nur dadurch verhindert werden, da&szlig; man sich ausdr&uuml;cklich von diesen Inhalten distanziert. Hiermit distanzieren wir uns ausdr&uuml;cklich von den verlinkten bzw. zitierten oder als Zitat &uuml;bernommenen Seiten.</font>
</body>
</html>
