/*
 * yas_control2_notes.c
 *
 * Copyright (C) 2020 Peter Belkner <pbelkner@users.sf.net>
 * Nanos gigantum humeris insidentes #TeamWhite
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public
 * License as published by the Free Software Foundation; either
 * version 2.0 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
 * MA  02110-1301  USA
 */
#include <yas.h>
#include <yas_res/resource.h>

#define BR L"\r\n"
#define P BR BR
#define BULL L"\x2022 "
#define TAB L"   "
static PibControlParam2 yas_notes_link=PIB_LINK(IDC_STATIC_NOTES,
  L"MERKEL MU\x00df WEG! JETZT! GENUG IST GENUG!"
  BR L"Merkel has to leave office! Right now! Enough is enough!"
  P L"<a href=\""
  L"https://en.wikipedia.org/wiki/Standing_on_the_shoulders_of_giants"
  L"\">Nanos gigantum humeris insidentes"
  L"</a>:"
  L" This project is dedicated to my"
  L" European heritage. It is strictly to be understood as a statement"
  L" against the \"sweet\" liberal lie of \"multiculturalism\" which"
  L" is going to destroy Europe as we know it, in particular against"
  L" the Merkel regime selling out Europe for nothing as we watch."
L"  #WLM"
  P L"PLEASE NOTE THAT THIS PROJECT IS AN EXPERIMENTAL RATHER THEN AN"
  L" INDUSTRIAL STRENGTH EFFORT. THIS PROJECT IS *NOT* FOR YOU."
  L" IT'S FOR ME IN ORDER TO LEARN SOMETHING. IF THERE'S SOMETHING"
  L" ALONG THE WAY I CAN DO FOR YOU THAT'S GREAT!"
  P L"Peter Belkner"
  BR L"<a href=\"http://pbelkner.de/\">"
  L"http://pbelkner.de/"
  L"</a>"
);

static PibControlParam2 *yas_notes_controls[]={ &yas_notes_link, };

PibControlParam2 yas_tabpage_notes=PIB_TABPAGE(IDD_PAGE_NOTES, L"Notes",
    yas_notes_controls);
